#1970 closed defect (fixed)

Support for new Milkymist sysctl addresses and clock frequency detection

Reported by: seb Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

The attached patch implements support for the new Milkymist sysctl and clock frequency detection.
Must be applied after PR 1966.

Attachments (1)

soc11_2.diff (2.7 KB) - added by seb on Nov 23, 2011 at 9:37:54 PM.
patch

Download all attachments as: .zip

Change History (4)

Changed on Nov 23, 2011 at 9:37:54 PM by seb

Attachment: soc11_2.diff added

patch

comment:1 Changed on Nov 26, 2011 at 5:25:48 PM by Gedare Bloom

Cc: Gedare Bloom added

comment:2 Changed on Nov 28, 2011 at 4:33:30 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

It's OK

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.